* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(108,52,137, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ciff-159_m:after { display: table; content: ''; clear: both; }

.w-226_jjxr { clear: both; }

.evbfm-319_u { width: 1000px; margin: 0 auto; }


.iorv_641-iuup
{
	display: block;
}

.iorv_641-iuup:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.evbfm-319_u
{
	margin-top: 70px;
}

.ujlbi_722-bd 
{
	display: table;
	position: relative;
}



.cxxg_456-gi
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.cxxg_456-gi > a
{
	display: block;
	float: left;
}

.cxxg_456-gi > a.i_24-cg
{
	margin-right: 10px;
}

.cxxg_456-gi > a.q_226-cedvd
{
	margin-right: 10px;
}


.cxxg_456-gi > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.cxxg_456-gi > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.cxxg_456-gi > a.i_24-cg > div > span
{
	background-image: url(../images/FB.png);
}

.cxxg_456-gi > a.q_226-cedvd > div > span
{
	background-image: url(../images/X.png);
}

.cxxg_456-gi > span.bbab_128__b
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.yb_453__ojeb 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.j-998_cr { background-color: #171717; }

.j-998_cr .djck-230_whp 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.j-998_cr .ahdy-134_xfpo { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.j-998_cr .ahdy-134_xfpo > .jl-620_wb
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ahdy-134_xfpo .ycteh_847-jpga
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(108,52,137, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.i-245_wciu
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.i-245_wciu > .cjxjg-161_nwgs 
{
	float: right;
}


.i-245_wciu > .cjxjg-161_nwgs > .iw_65-dljpt
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.i-245_wciu > .cjxjg-161_nwgs > .iw_65-dljpt > .gbk_380-hamgd
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.i-245_wciu > .cjxjg-161_nwgs > .iw_65-dljpt.active > .gbk_380-hamgd
{
	visibility: visible;
}

.i-245_wciu > .cjxjg-161_nwgs > .iw_65-dljpt > .gbk_380-hamgd > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.i-245_wciu > .cjxjg-161_nwgs > .iw_65-dljpt > .gbk_380-hamgd > ul > li
{
	display: block;
}

.i-245_wciu > .cjxjg-161_nwgs > .iw_65-dljpt > .gbk_380-hamgd > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.i-245_wciu > .cjxjg-161_nwgs > .iw_65-dljpt > .gbk_380-hamgd > ul > li:last-child > a
{
	padding-bottom: 10px
}


.i-245_wciu > .cjxjg-161_nwgs > .iw_65-dljpt > .gbk_380-hamgd > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.i-245_wciu > .cjxjg-161_nwgs > .iw_65-dljpt > .gbk_380-hamgd > ul > li > a:hover
{
	color: rgba(108,52,137, 1);
	background: #f0f0f0;
}


.i-245_wciu > .cjxjg-161_nwgs > .iw_65-dljpt > .gbk_380-hamgd > ul > li > a > .gxsu_358__xg
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.i-245_wciu > .cjxjg-161_nwgs > .iw_65-dljpt > .gbk_380-hamgd > ul > li > a > .gxsu_358__xg > .cxtuf_540__ueij
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.i-245_wciu > .cjxjg-161_nwgs > .iw_65-dljpt > .gbk_380-hamgd > ul > li > a:hover > .gxsu_358__xg > .cxtuf_540__ueij
{
	 
}

.i-245_wciu > .cjxjg-161_nwgs > .iw_65-dljpt > .gbk_380-hamgd > ul > li > a > .gxsu_358__xg > .cxtuf_540__ueij > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.i-245_wciu > .cjxjg-161_nwgs > .iw_65-dljpt > .gbk_380-hamgd > ul > li > a > .ctbfb-943_xwiee
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.i-245_wciu > .cjxjg-161_nwgs > .iw_65-dljpt > .gbk_380-hamgd > ul > li > a:hover > .ctbfb-943_xwiee
{
	text-decoration: underline;
}




.cjxjg-161_nwgs > .iw_65-dljpt > .otdb_181__je
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.cjxjg-161_nwgs > .iw_65-dljpt.active > .otdb_181__je
{
	background: #f5f5f5;
}


.cjxjg-161_nwgs > .iw_65-dljpt > .otdb_181__je > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.i-245_wciu .oy_526-tcebi
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.i-245_wciu .oy_526-tcebi > span
{
	display: inline-block;
	color: #f5f5f5;
}


.i-245_wciu .iw_65-dljpt.active .oy_526-tcebi > span
{
	color: #171717;
}



.i-245_wciu .p-152_rbdjb
{
	height: 24px;
	width: 34px;
}

.i-245_wciu .p-152_rbdjb > .db_832__a
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.i-245_wciu .iw_65-dljpt.active .p-152_rbdjb > .db_832__a
{
	border:1px solid #171717;
}

.i-245_wciu .p-152_rbdjb > .db_832__a > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.fs-910_c 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.fs-910_c > .wyyg_742__e
{
	display: table;
	margin-top: 70px;
}



.fs-910_c > .wyyg_742__e > *
{
	display: table-cell;
	vertical-align: middle;
}

.fs-910_c > .wyyg_742__e > .ogeix_850__g
{
	width: 440px;
	max-width: 440px;
}

.fs-910_c > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.fs-910_c > h1 .whztb-831_ta
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.fs-910_c > .d_383__eh
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ogeix_850__g > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(108,52,137, 1);
}


.ogeix_850__g > .flbv-873_b
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.flbv-873_b.adlz_845__c
{
	margin-right: 100px;
}


.flbv-873_b > h3.cmg-778_ahca
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.flbv-873_b.adlz_845__c > h3.cmg-778_ahca
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ogeix_850__g > .flbv-873_b .s_6-n
{
	
}


.flbv-873_b .td_379-wgyr
{
	display: none;
}


.flbv-873_b .s_6-n.i_770-nde
{
	margin-top: 20px;
}

.flbv-873_b .s_6-n .nyxf_813__lrlzb {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.flbv-873_b.adlz_845__c .s_6-n .nyxf_813__lrlzb
{
	font-size: 16px;
	font-weight: normal;
}



.flbv-873_b .s_6-n > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.flbv-873_b.adlz_845__c .s_6-n > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.flbv-873_b .s_6-n .ydx-698_c {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.flbv-873_b.adlz_845__c .s_6-n .ydx-698_c
{
	max-width: 384px;
	font-size:16px;
}

.flbv-873_b .zgh_385__eqf {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.flbv-873_b.adlz_845__c .zgh_385__eqf 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.uo_466__qjh
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.uo_466__qjh > .hc-351_ebj
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.uo_466__qjh > .hc-351_ebj.pbab_245__fnfcg
{
	right: -10px;
	top:-10px;
}

.uo_466__qjh > .hc-351_ebj.hy-716_e
{
	top:0px;
	right: -20px;
}

.uo_466__qjh > .hc-351_ebj > .ndk-359_fus
{
	display: table-cell;
	vertical-align: middle;
}


.uo_466__qjh > .hc-351_ebj .fgrd_913__cb
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.uo_466__qjh > .hc-351_ebj .avsnw-825_hbe
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.lxjj_76__hin > .uo_466__qjh > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.fs-910_c > .wyyg_742__e > .ffd_276-zqjhy
{
	width: 280px;
}


.ffd_276-zqjhy > .fddq_66-bzfem
{
    font-size: 16px;
    line-height: 180%;
}


.ffd_276-zqjhy > .fddq_66-bzfem > b, .ffd_276-zqjhy > .fddq_66-bzfem > h2, .ffd_276-zqjhy > .fddq_66-bzfem > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ffd_276-zqjhy > .fddq_66-bzfem > ol
{
	padding-left: 20px;
}


main
{
	
}


.bv_23-m
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.bp_108-cicf
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.bp_108-cicf > li
{
	display: inline-block;
}

.bp_108-cicf > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(108,52,137, 1);
}

.bp_108-cicf > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.bp_108-cicf > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.bp_108-cicf > li.active > a
{
	color: #545454;
}




.wfo_245__sgxem 
{ 
	margin-bottom: 50px; 

}



.wfo_245__sgxem > .zigz_251__dj
{
	 padding: 30px;
	overflow: hidden;
}


.wfo_245__sgxem > .zigz_251__dj:after { display: table; content: ''; clear: both; }




.wfo_245__sgxem h1 
{ 
	color: rgba(108,52,137, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.wfo_245__sgxem h1 .whztb-831_ta
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.wfo_245__sgxem h2 
{ 
	color: rgba(108,52,137, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.wfo_245__sgxem h2:first-child
{
	padding-top: 0px;
}

.wfo_245__sgxem .zigz_251__dj > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.wfo_245__sgxem .zigz_251__dj > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.wfo_245__sgxem h2:first-child
{
	padding-top: 0px;
	color: rgba(108,52,137, 1); 
}


.wfo_245__sgxem h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.wfo_245__sgxem h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.wfo_245__sgxem h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.zigz_251__dj ul { margin-top: 12px; }


.zigz_251__dj ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.zigz_251__dj ul.clear > li, .zigz_251__dj ol.clear > li 
{
	clear: both;
}

.zigz_251__dj ul.clear > li:after, .zigz_251__dj ol.clear > li:after { display: block; content: ''; clear: both; }


.zigz_251__dj ul.emae_638-vgc
{
	margin-top: 0px !important;
}

.zigz_251__dj ul.emae_638-vgc > li 
{
	margin-left: 0px !important;
}

.zigz_251__dj ol { margin-left: 20px; margin-top: 12px; }

.zigz_251__dj ol > li { padding-left: 6px;  margin-bottom: 12px;}


.zigz_251__dj ul.list-recomend
{
	
}

.zigz_251__dj ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.zigz_251__dj ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.zigz_251__dj ul.list-recomend > li .dscr_img .date, .zigz_251__dj ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.zigz_251__dj ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.zigz_251__dj .d_8-u > .ffzuv_816__fa
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.zigz_251__dj .d_8-u > .pc-939_caw
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(108,52,137, 1);
}


.wfo_245__sgxem > .zigz_251__dj.bv_23-m.hokvs_560-iahqb 
{
	margin-bottom: 50px;
}


.wfo_245__sgxem > .zigz_251__dj.bv_23-m.hokvs_560-iahqb h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(108,52,137, 1);
}


.hokvs_560-iahqb table.qdail_771-j th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.hokvs_560-iahqb table.qdail_771-j tfoot td b
{
	text-align: center;
}


.hokvs_560-iahqb table.qdail_771-j td
{
	width: 50%;
}


.wfo_245__sgxem table { border-collapse: separate; border-spacing: 3px; }

.wfo_245__sgxem td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.wfo_245__sgxem th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.qdail_771-j
{
	width: 100%;
}

table.qdail_771-j td
{
	padding: 0;
}

table.qdail_771-j a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.qdail_771-j a:hover
{
	background: rgba(108,52,137, 1);
	color: white;
}


table.egh_32-anbgu
{
	width: 100%;
}


table.egh_32-anbgu th
{
	text-align: left;
	font-weight: bold;
}

table.egh_32-anbgu th.cva-495_g
{
	max-width: 200px;
}
table.egh_32-anbgu th.iksp-89_eg
{
	max-width: 100px;
}
table.egh_32-anbgu th.yeb_458__hctm
{
	
}

table.egh_32-anbgu td
{
	padding: 5px 10px;
}

table.egh_32-anbgu tr.tazdu_537-icjxh td
{
	font-weight: bold;
	border-top: 2px solid rgba(108,52,137, 1);
	border-bottom: 2px solid rgba(108,52,137, 1);
}

table.egh_32-anbgu tr.tazdu_537-icjxh td:first-child
{
	border-left: 2px solid rgba(108,52,137, 1);
}

table.egh_32-anbgu tr.tazdu_537-icjxh td:last-child
{
	border-right: 2px solid rgba(108,52,137, 1);
}

table.egh_32-anbgu tr:hover td
{
	background-color: rgba(108,52,137, 0.2);
}

table.egh_32-anbgu td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.dtg-480_rxf.tavaf-74_wopih
{ 
	margin-bottom: 50px; 

}


.dtg-480_rxf.tavaf-74_wopih h2 
{ 
	color: rgba(108,52,137, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.fazi_391__ebgcz
{
	padding: 30px;
}


.dtg-480_rxf ul
{
	display: block;
}

.dtg-480_rxf ul.emae_638-vgc > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.dtg-480_rxf ul.emae_638-vgc > li:after
{ display: table; content: ''; clear: both; }



.dtg-480_rxf ul.emae_638-vgc > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.dtg-480_rxf ul.emae_638-vgc > li:not(:last-child)
{
	padding-top: 30px;
}


.dtg-480_rxf ul.emae_638-vgc > li:last-child, .dtg-480_rxf.yjzr_287__thv .zigz_251__dj ul > li:last-child
{
	margin-bottom: 0px;
}


.dtg-480_rxf ul.emae_638-vgc > li .jsptp_812-ckgj
{
	margin-bottom: 12px;
}

.dtg-480_rxf ul.emae_638-vgc > li .jsptp_812-ckgj > i
{
	font-size: 18px;
	font-style: italic;
}

.dtg-480_rxf ul.emae_638-vgc > li .krvo-491_bxj
{
	float: left;
}


.dtg-480_rxf ul.emae_638-vgc > li .krvo-491_bxj img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.dtg-480_rxf ul.emae_638-vgc > li .la-928_p
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.dtg-480_rxf ul.emae_638-vgc > li .item_rev
{
	display: none;
}

.dtg-480_rxf .y_560__he
{
	margin-top: 20px;
	text-align: center;
}



.dtg-480_rxf .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.fqduf_89-npa.tavaf-74_wopih
{ 
	margin-bottom: 50px; 

}

.fqduf_89-npa.tavaf-74_wopih h2 
{ 
	color: rgba(108,52,137, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.fqduf_89-npa.tavaf-74_wopih ul
{
	display: table;
	width: 100%;
}

.fqduf_89-npa.tavaf-74_wopih ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.fqduf_89-npa.yjzr_287__thv .zigz_251__dj ul > li
{
	display: block;
	margin-bottom: 20px;
}


.fqduf_89-npa ul > li:last-child, .fqduf_89-npa.yjzr_287__thv .zigz_251__dj ul > li:last-child
{
	margin-bottom: 0px;
}


.fqduf_89-npa ul > li .gvi_822-ahgv
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(108,52,137, 1);
}


.fqduf_89-npa ul > li .xdjdi_626-ty
{
	overflow: hidden;
    border: 2px solid rgba(108,52,137, 1);
}

.fqduf_89-npa ul > li .xdjdi_626-ty > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.fqduf_89-npa ul > li .dd-923_qvghg
{
	margin-bottom: 12px;
}

.fqduf_89-npa ul > li .g_618-nfsd
{
	color: #777777;
}



.fqduf_89-npa .bbb_2__ib
{
	margin-top: 20px;
	text-align: center;
}




.lie-808_enhhv 
{ 
	margin-bottom: 50px;
}

.lie-808_enhhv .qqe_410__ik:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.lie-808_enhhv .qqe_410__ik 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.lie-808_enhhv .qqe_410__ik img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.lie-808_enhhv .jixe-523_liia 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.fni_545-bga
{
	display: block;
	line-height: 130%;

}

.fni_545-bga > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.fni_545-bga > div > dt
{
	display:inline-block;
}

.fni_545-bga > div > dd
{
	display:inline;
}

.lie-808_enhhv .m_350-s
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.lie-808_enhhv h2 
{ 
    color: rgba(108,52,137, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.sm-346_jyezo {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(108,52,137, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.sm-346_jyezo > .kdf-982_ger
{
	display: table;
	width: 100%;
}


.sm-346_jyezo > .kdf-982_ger > *
{
	display: table-cell;
	vertical-align: top;
}


.sm-346_jyezo .uo_466__qjh > img
{
	max-width: 400px;
}



.rad_381-oh 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.zeek-324_eiidv
{
	display: block;
	margin-right: 40px;
}


.zeek-324_eiidv li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.zeek-324_eiidv li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.zeek-324_eiidv li a:hover
{
	text-decoration: underline;
}

.h_679__yjmgb { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.h_679__yjmgb .ifff_925__nlgwf
{
	display: block;
	text-decoration: none;
}

.h_679__yjmgb .ifff_925__nlgwf .whztb-831_ta
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.h_679__yjmgb h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.h_679__yjmgb .jkj_113__adndo
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(108,52,137, 1);

}


.jkj_113__adndo a
{
	color: #FFFFFF;
	text-decoration: none;
}

.jkj_113__adndo a:hover
{
	text-decoration: underline;
}



.h_679__yjmgb .lcaqg_588__h
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(108,52,137, 1);
}


.h_679__yjmgb .bbj_434__ceiys
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(108,52,137, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.fezy_244-gd
{
	padding: 30px;
    overflow: hidden;
}


.fezy_244-gd > .njx_725-lhbc
{
	float: right;
	width: 50%;
}

.fezy_244-gd > .njx_725-lhbc > .rk_209-xdq
{
	padding-left: 20px;
	border-left: 3px solid rgba(108,52,137, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.fezy_244-gd > .njx_725-lhbc > .rk_209-xdq > .fni_545-bga
{
	margin-top: 20px;
}

.fezy_244-gd > .jx-669_hnjp
{
	float: left;
	width: 50%;
}

.fezy_244-gd > .jx-669_hnjp form
{
	display: block;
	width: 100%;
}

.fezy_244-gd > .jx-669_hnjp .srj-129_p
{
	margin-top: 20px;
}

.fezy_244-gd > .jx-669_hnjp .d_69__xohue
{
	display: none;
}


.fezy_244-gd > .jx-669_hnjp .srj-129_p label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.fezy_244-gd > .jx-669_hnjp .srj-129_p input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fezy_244-gd > .jx-669_hnjp .srj-129_p textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.fezy_244-gd > .jx-669_hnjp .srj-129_p .n_871__bdds {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.fezy_244-gd > .jx-669_hnjp .eyf_378-ahi
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(108,52,137, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.evbfm-319_u { width: 100%; }
	
.j-998_cr { text-align: center; }
	
	
	
	
.j-998_cr .ahdy-134_xfpo
	{
		
		
	}

	
	

	
	
	
	.cxxg_456-gi
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.cxxg_456-gi > a
{
	
}

	
.cxxg_456-gi > a.q_226-cedvd
{
	margin-right: 0px;
}
	
.cxxg_456-gi > a > div
{
    width: 24px;
	height: 24px;
}

.cxxg_456-gi > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.cxxg_456-gi > a.i_24-cg > div > span
{
	
}

.cxxg_456-gi > a.q_226-cedvd > div > span
{
	
}


.cxxg_456-gi > span.bbab_128__b
{
	display: none;
}
	

	
	
	.yb_453__ojeb
	{
		width: auto;
	}
	
	
	.i-245_wciu
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.i-245_wciu > .cjxjg-161_nwgs > .iw_65-dljpt:not(.active)
	{
		position: relative;
	}
	
	
		.i-245_wciu > .cjxjg-161_nwgs > .iw_65-dljpt.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.cjxjg-161_nwgs > .iw_65-dljpt > .otdb_181__je
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.i-245_wciu > .cjxjg-161_nwgs > .iw_65-dljpt > .gbk_380-hamgd
	{
		
		display: none;
	}
	


.i-245_wciu > .cjxjg-161_nwgs > .iw_65-dljpt.active > .gbk_380-hamgd
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.i-245_wciu > .cjxjg-161_nwgs > .iw_65-dljpt > .gbk_380-hamgd > ul
{
	display: block;
	max-height:300px;
}

.i-245_wciu > .cjxjg-161_nwgs > .iw_65-dljpt > .gbk_380-hamgd > ul > li
{
	
}
	
	
.i-245_wciu > .cjxjg-161_nwgs > .iw_65-dljpt > .gbk_380-hamgd > ul > li:after 
{ display: table; content: ''; clear: both; }	

.i-245_wciu > .cjxjg-161_nwgs > .iw_65-dljpt > .gbk_380-hamgd > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.i-245_wciu > .cjxjg-161_nwgs > .iw_65-dljpt > .gbk_380-hamgd > ul > li:last-child > a
{
	padding-bottom: 10px
}


.i-245_wciu > .cjxjg-161_nwgs > .iw_65-dljpt > .gbk_380-hamgd > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.i-245_wciu > .cjxjg-161_nwgs > .iw_65-dljpt > .gbk_380-hamgd > ul > li > a > .ctbfb-943_xwiee
{
	font-size: 14px;	
}
	
	
	
.cjxjg-161_nwgs > .iw_65-dljpt > .otdb_181__je > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.cjxjg-161_nwgs > .iw_65-dljpt.active > .otdb_181__je > *
{
	font-size: 16px;
}	
		
.cjxjg-161_nwgs > .iw_65-dljpt:not(.active) > .otdb_181__je > .oy_526-tcebi
{
	display: none;
}
	
	
	
.i-245_wciu .p-152_rbdjb
{
	width: 24px;
}

.i-245_wciu .p-152_rbdjb > .db_832__a
{
	width: 24px;
	height: 24px;
}
	
	
.i-245_wciu .iw_65-dljpt:not(.active) .p-152_rbdjb > .db_832__a
{
	margin-left: 0px;
}

.i-245_wciu .iw_65-dljpt.active .p-152_rbdjb > .db_832__a
{
	border:1px solid #171717;
}

.i-245_wciu .p-152_rbdjb > .db_832__a > img
{
	height: 24px;
}
	

.j-998_cr .ahdy-134_xfpo > .jl-620_wb
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ahdy-134_xfpo .ycteh_847-jpga
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.i-245_wciu.pbab_245__fnfcg
	{
		float: none;
	}
	
.i-245_wciu.pbab_245__fnfcg > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.i-245_wciu .jsptp_812-ckgj
	{
		line-height: 18px;
	}
	
	.i-245_wciu .p-152_rbdjb > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.i-245_wciu .p-152_rbdjb > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.fs-910_c {
    padding: 30px 20px;
	}
	
	.fs-910_c > .wyyg_742__e
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.fs-910_c > .wyyg_742__e > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.fs-910_c > .wyyg_742__e > .lxjj_76__hin
	{
		padding-top: 10px
	}
	
	.fs-910_c > .wyyg_742__e > .ogeix_850__g
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ogeix_850__g > .flbv-873_b
	{
		margin: 20px 0px 0px 0px;
	}
	
	.lxjj_76__hin > .uo_466__qjh > img
	{
		max-width: none;
		width: 100%;
	}
	
	.fs-910_c > .wyyg_742__e > .ffd_276-zqjhy
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.evbfm-319_u
	{
		margin-top: 30px;
	}
		
	.wfo_245__sgxem { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.wfo_245__sgxem h2 { padding-bottom:20px; }
	.wfo_245__sgxem > .zigz_251__dj
	{
		padding: 20px;
	}

	.wfo_245__sgxem p + h2 { }
	.wfo_245__sgxem ul { }
	.wfo_245__sgxem li { }
	.wfo_245__sgxem table { width: 100% !important; }
	
	.wfo_245__sgxem img { max-width: 100% !important; }
	

	.dtg-480_rxf.tavaf-74_wopih
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.dtg-480_rxf.tavaf-74_wopih h2
	{
		padding-bottom: 20px;
	}
	
	.dtg-480_rxf.tavaf-74_wopih ul
	{
		display: block;
	}
	
	.dtg-480_rxf.tavaf-74_wopih ul > li
	{
		display: block;
		width: 100%;
	}
	
	.dtg-480_rxf.tavaf-74_wopih ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.dtg-480_rxf ul.emae_638-vgc > li > .krvo-491_bxj
	{
		float: none !important;
	}
	
	.dtg-480_rxf ul.emae_638-vgc > li > .la-928_p
	{
		padding: 0px;
	}
	
	
		.fqduf_89-npa.tavaf-74_wopih
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.fqduf_89-npa.tavaf-74_wopih h2
	{
		padding-bottom: 20px;
	}
	
	.fqduf_89-npa.tavaf-74_wopih ul
	{
		display: block;
	}
	
	.fqduf_89-npa.tavaf-74_wopih ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.fqduf_89-npa.tavaf-74_wopih ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.fqduf_89-npa.tavaf-74_wopih ul > li .la-928_p
	{
		padding: 0px;
	}
	
	.fazi_391__ebgcz
	{
		    padding: 20px;
	}
	
	
	.lie-808_enhhv
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.lie-808_enhhv h2
	{
		padding-bottom: 20px;
		
	}
	
	.lie-808_enhhv .qqe_410__ik
	{
		padding: 20px;
	}
	
	.lie-808_enhhv .qqe_410__ik img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.lie-808_enhhv .m_350-s
	{
		padding-left: 0px;
	}
	
	
	
	
	.sm-346_jyezo
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.sm-346_jyezo > .kdf-982_ger
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.kdf-982_ger > .oalrj_987__zefmt
	{
		display: block;
	}
	
	.kdf-982_ger > .zj_854__qvcm
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.kdf-982_ger > .zj_854__qvcm > .uo_466__qjh
	{
		
	}
	
	
	.flbv-873_b.adlz_845__c
	{
		margin-right: 0;
	}
	
	
	.flbv-873_b.adlz_845__c .s_6-n > input
	{
		max-width: none;
	}
	
	.flbv-873_b.adlz_845__c .zgh_385__eqf
	{
		max-width: none;
	}
	
	
	.uo_466__qjh > .hc-351_ebj.hy-716_e
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.h_679__yjmgb
	{
		text-align: center;
	}
	
	.zeek-324_eiidv
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.zeek-324_eiidv li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.zeek-324_eiidv li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.bp_108-cicf
	{
		margin-left: 20px !important;
		
	}
	
	.bp_108-cicf > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.wfo_245__sgxem table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.qdail_771-j a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.wfo_245__sgxem > .zigz_251__dj.xxfn_494__qolgy
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.zigz_251__dj ul.list-recomend > li
{
	display: block;
}
	
.fezy_244-gd > .jx-669_hnjp
{
	width: 100%;
	float: none;
}
	
.fezy_244-gd > .njx_725-lhbc
{
	width: 100%;
	float: none;
}

.fezy_244-gd > .njx_725-lhbc > .rk_209-xdq
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


